Message: Re: Could NOT find EXPAT Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Could NOT find EXPAT 

Forum: Installation and Configuration
Re: None Could NOT find EXPAT (Mark Crain)
Re: None Re: Could NOT find EXPAT (Mark Crain)
Date: 17 Jun, 2016
From: Ben Morgan <Ben Morgan>

On Thu, 16 Jun 2016 17:16:16 GMT, Mark Crain wrote:
> Hi Everyone,
> 
> I forgot to add that my system does show that expat2.1.1-3 i already
> installed
> 
> Mark
> 

That's probably just the Runtime package (libraries), and to compile against Expat the "development" package is also needed to supply headers and needed library soft links. I don't know what the exact name for this is on your system, but probably something like "expat2.1.1-3-devel". Install that and try rebuilding Geant4.

Ben.

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Could NOT find EXPAT   (Mark Crain - 17 Jun, 2016)
(_ None: Re: Could NOT find EXPAT   (Ben Morgan - 17 Jun, 2016)
(_ None: Re: Could NOT find EXPAT   (Mark Crain - 17 Jun, 2016)
 Add Message Add Message
to: "Re: Could NOT find EXPAT"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]